RubyGems Navigation menu

data_confirm_modal 0.1.3

This gem was crated to simplify the way the end user installs the confirm-with-reveal plugin into their Rails 4+ app.

Versions:

  1. 0.1.3 - November 02, 2016 (11 KB)
  2. 0.1.2 - November 02, 2016 (10.5 KB)
  3. 0.1.1 - November 02, 2016 (9.5 KB)
  4. 0.1.0 - November 02, 2016 (9.5 KB)

Development Dependencies (2):

Owners:

Authors:

  • Shawn Wilson

SHA 256 checksum:

36092a9720ee324534f129d470f21a7b1b6332de8870fc1ca572d944567fdf94

Total downloads 2,512

For this version 889

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: